Debian Bug report logs - #662058
RM: trash-cli -- RoQA; RC-buggy; unmaintained

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Steve McIntyre <steve@einval.com>

Date: Sat, 3 Mar 2012 21:39:02 UTC

Severity: normal

Done: Debian FTP Masters <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian FTP Master <ftpmaster@ftp-master.debian.org>:
Bug#662058; Package ftp.debian.org. (Sat, 03 Mar 2012 21:39:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Steve McIntyre <steve@einval.com>:
New Bug report received and forwarded. Copy sent to Debian FTP Master <ftpmaster@ftp-master.debian.org>. (Sat, 03 Mar 2012 21:39:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Steve McIntyre <steve@einval.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RM: trash-cli -- RoQA; RC-buggy; unmaintained
Date: Sat, 03 Mar 2012 21:37:37 +0000
Package: ftp.debian.org
Severity: normal

Please remove trash-cli; it's effectively unmaintained and RC-buggy,
with low popcon.




Information forwarded to debian-bugs-dist@lists.debian.org, Debian FTP Master <ftpmaster@ftp-master.debian.org>:
Bug#662058; Package ftp.debian.org. (Sun, 04 Mar 2012 10:24:21 GMT) Full text and rfc822 format available.

Acknowledgement sent to Javi Merino <cibervicho@gmail.com>:
Extra info received and forwarded to list. Copy sent to Debian FTP Master <ftpmaster@ftp-master.debian.org>. (Sun, 04 Mar 2012 10:24:25 GMT) Full text and rfc822 format available.

Message #10 received at 662058@bugs.debian.org (full text, mbox):

From: Javi Merino <cibervicho@gmail.com>
To: 662058@bugs.debian.org
Cc: Steve McIntyre <steve@einval.com>
Subject: trash-cli will be maintained again soon
Date: Sun, 4 Mar 2012 10:20:58 +0000
[Message part 1 (text/plain, inline)]
Steve McIntyre wrote:
> Please remove trash-cli; it's effectively unmaintained and RC-buggy,
> with low popcon.

Please don't remove it.  I agree that the package is in an appalling
state, but there's people working[1][2] on it.  I'll work with Stefano
to fix this.

[1] http://mentors.debian.net/package/trash-cli
[2] http://lists.debian.org/debian-mentors/2012/02/msg00370.html

Thanks,
Javi
[signature.asc (application/pgp-signature, inline)]

Reply sent to Debian FTP Masters <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. (Sun, 04 Mar 2012 11:10:09 GMT) Full text and rfc822 format available.

Notification sent to Steve McIntyre <steve@einval.com>:
Bug acknowledged by developer. (Sun, 04 Mar 2012 11:10:11 GMT) Full text and rfc822 format available.

Message #15 received at 662058-close@bugs.debian.org (full text, mbox):

From: Debian FTP Masters <ftpmaster@ftp-master.debian.org>
To: 662058-close@bugs.debian.org
Cc: trash-cli@packages.debian.org, trash-cli@packages.qa.debian.org
Subject: Bug#662058: Removed package(s) from unstable
Date: Sun, 04 Mar 2012 11:02:25 +0000
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

 trash-cli | 0.1.10.28-2 | source, all

------------------- Reason -------------------
RoQA; RC-buggy; unmaintained
----------------------------------------------

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are usually not removed from testing by hand. Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems. The release team can force a removal from testing if it is
really needed, please contact them if this should be the case.

We try to close Bugs which have been reported against this package
automatically.  But please check all old bugs, if they where closed
correctly or should have been re-assign to another package.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 662058@bugs.debian.org.

The full log for this bug can be viewed at http://bugs.debian.org/662058

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Joerg Jaspert (the ftpmaster behind the curtain)




Information forwarded to debian-bugs-dist@lists.debian.org, Debian FTP Master <ftpmaster@ftp-master.debian.org>:
Bug#662058; Package ftp.debian.org. (Wed, 21 Mar 2012 22:54:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lili-Anne Girard <liliannegirard@gmail.com>:
Extra info received and forwarded to list. Copy sent to Debian FTP Master <ftpmaster@ftp-master.debian.org>. (Wed, 21 Mar 2012 22:54:03 GMT) Full text and rfc822 format available.

Message #20 received at 662058@bugs.debian.org (full text, mbox):

From: Lili-Anne Girard <liliannegirard@gmail.com>
To: 662058@bugs.debian.org
Subject: Re: RM: trash-cli -- RoQA; RC-buggy; unmaintained
Date: Wed, 21 Mar 2012 18:50:04 -0400
Steve McIntyre wrote:
> Please remove trash-cli; it's effectively unmaintained and RC-buggy,
> with low popcon.

trash-cli is not unmaintained. It has just been moved from google code
to github*. And popcon is a fucking crap!

* https://github.com/andreafrancia/trash-cli

-- 
lili




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 19 Apr 2012 07:37:44 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 06:45:49 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.